/*
 *  Be used in: DrCleaner, DrCleaner Pro
 */
/* Class = "NSButtonCell"; title = "Auto clean memory after app quitting"; ObjectID = "tj5-7H-4Hy"; */
"tj5-7H-4Hy.title" = "在應用程式關閉時自動清除記憶體";

/* Class = "NSTextFieldCell"; title = "Automatically clean memory after some apps quitting which uses significant memory."; ObjectID = "2ob-oz-Ii5"; */
"2ob-oz-Ii5.title" = "在關閉使用大量記憶體的應用程式時，自動清除記憶體。";
/* Class = "NSButtonCell"; title = "Auto clean memory after computer is waked"; ObjectID = "f1L-Vz-acz"; */
"f1L-Vz-acz.title" = "電腦喚醒後自動清除記憶體";

/* Class = "NSTextFieldCell"; title = "Threshold Level:"; ObjectID = "Zia-sL-bhW"; */
"Zia-sL-bhW.title" = "閾值等級：";

/* Class = "NSButtonCell"; title = "Display used memory as a percentage"; ObjectID = "uZ6-6e-cyM"; */
"mEU-FT-xFt.title" = "顯示已使用的記憶體 (以百分比表示)";

/* Class = "NSTextFieldCell"; title = "Automatically clean when available memory drops below the threshold level. Automatic cleaning is limited to once every three minutes."; ObjectID = "QGm-Sj-cdw"; */
"QGm-Sj-cdw.title" = "可用記憶體低於閾值等級時，自動清除。自動清除限制為每隔三分鐘執行一次。";

/* Class = "NSTextFieldCell"; title = "Immediately clean memory after computer is waked. This cleaning is limited to once every three minutes."; ObjectID = "dny-57-aEF"; */
"dny-57-aEF.title" = "電腦喚醒後立即清除記憶體。此清除動作限制為每隔三分鐘執行一次。";

/* Class = "NSTextFieldCell"; title = "MB (Max: 1024MB)"; ObjectID = "Ivl-zO-0rV"; */
"Ivl-zO-0rV.title" = "MB (上限： 1024MB)";

/* Class = "NSButtonCell"; title = "Auto clean memory when available memory is low"; ObjectID = "7aD-lU-axj"; */
"7aD-lU-axj.title" = "可用記憶體過少時，自動清除記憶體";

/* Class = "NSTextFieldCell"; title = "256"; ObjectID = "aU5-tu-EfI"; */
"aU5-tu-EfI.title" = "256";

/* Class = "NSButtonCell"; title = "Display used memory as a percentage"; ObjectID = "Qtx-fw-rdi"; */
"E4P-ne-XVq.title" = "取消勾選可顯示目前使用的記憶體容量";

// --------------- for simplified view ---------------
/* Class = "NSButtonCell"; title = "Display used memory as a percentage"; ObjectID = "uZ6-6e-cyM"; */
"uZ6-6e-cyM.title" = "顯示已使用的記憶體 (以百分比表示)";

/* Class = "NSButtonCell"; title = "Display used memory as a percentage"; ObjectID = "Qtx-fw-rdi"; */
"Qtx-fw-rdi.title" = "取消勾選可顯示目前使用的記憶體容量";
